@import'../js/before-after/qbeforeafter.css'
* {
	padding:0;
	margin:0;
}
body{
		background:url(../img/misc/bg.png) repeat-x #8E877B;

}
html,body {
	padding:0;
	text-align:center;
/* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	font-family: 'Open Sans', sans-serif;
	font-size:12px;
	line-height:1.4;
}

.oneColElsCtr #container {
	margin:0 auto;
/* the auto margins (in conjunction with a width) center the page */
	text-align:left;
/* this overrides the text-align: center on the body element. */
}

#container {
	width:980px;
}

#containMe {
	width:980px;
	height:auto;
	overflow:hidden;
	margin: 0px 0 0 0;
	padding-bottom: 50px;
/*
	 min-height:800px;


  height:auto !important;

  height:800px;
*/
}
.news-description img{clear: both;}
#LHS-panel{
	width:155px;
	float: left;
}
#LHS-panel .logo{
	width:125px;
	height: 110px;
	float: left;
	padding: 38px 0 0 15px;
}

/*navigation*/

#nav {
	width:140px;
	float:left;
	margin:20px 0 0;
	font-family:Ubuntu, sans-serif;
	font-size:13px;
	position: relative;
	z-index: 2147483646;
}

#nav .top {
	background:url(../img/misc/nav-top.png);
	width:155px;
	height:10px;
	float:left;
}

/*
#nav .bottom {
	background:url(../img/misc/nav-bottom.png);
	width:155px;
	height:10px;
	float:left;
}
*/

#nav ul {
	padding:0;
	list-style:none;
	width:139px;
/* 	background:#302E24; */
	margin:10px 0 0;
}

#nav ul li {
	position:relative;
	z-index:10000000;
	padding: 0 8px;
	width: 139px;
	background: #302e24;
}
#nav ul > li:hover{background: #302e24;}
#nav li ul {
	position:absolute;
	left:149px;
	z-index: 1000000;


/* Set 1px less than menu width */
	top:0;
	display:none;
}



/* Styles for Menu Items */
#nav ul li a {
	display:block;
	text-decoration:none;
	color:#fff;
	padding:7px 0 7px 12px;
	border-bottom:1px solid #5A4A42;
	font-weight:400;
	width:135px;
}
#nav > div > ul > li > a {
	background:url(../img/misc/nav-arrow.png) no-repeat 0 12px;
}
#nav ul ul a:hover {
	text-decoration:underline;
	color:#777;
	background:#333;
}



/* Holly Hack. IE Requirement \*/
* html #nav ul li {
	float:left;
	height:1%;
}

* html #nav ul li a {
	height:1%;
}



/* End */
#nav li:hover ul,#nav li.over ul,#nav li:hover ul li:hover ul,#nav li.over ul li.over ul {
	display:block;
}



/* The magic */
#nav ul ul,#nav ul ul ul,#nav ul li:hover ul ul,#nav ul li:hover ul ul ul {
	display:none;
}

#nav ul li.last a {
	border-bottom:none;
	padding-bottom: 12px;
}
#nav ul li.last{
	background: #29abe2;
	-moz-border-radius: 0px 0px 0px 10px;
	-webkit-border-radius: 0px 0px 0px 10px;
	border-radius: 0px 0px 0px 10px; /* future proofing */
	-khtml-border-radius: 0px 0px 0px 10px; /* for old Konqueror browsers */
}
#nav ul li.last a,#nav ul li.last a:hover {
	color:#fff;
	text-decoration:none;
	background:url(../img/misc/nav-arrow-over.png) no-repeat 0 12px;
}


#nav ul li a:hover,#nav ul li ul li a:hover {
	color:#fff;
	text-decoration:none;
	background:url(../img/misc/nav-arrow-over.png) no-repeat 0 12px;
/* 	width: 195px; */
}

#nav li ul {
	position:absolute;
	left:147px;
	top:0;
	display:none;
/* 	background:#827F74; */
	padding:0 0 0 8px;
	width:130px;
	margin:0;
	z-index:100000;
}

#nav li ul li ul {
	position:absolute;
	left:130px;
	top:0;
	display:none;
/* 	background:#827F74; */
	padding:0 0 0 8px;
	width:130px;
	margin:0;
	z-index:9000;
}

#nav li ul li a {
/* 	border-bottom:1px solid #999893; */
	width:115px;
	display:block;
}

iframe {
	z-index:5;
}



/*FAQ na */




/*end nav*/
#subscribe{
display: none;
	width:125px;
	float: left;
	font-size: 19px;
	margin:10px 0 10px 10px;
	text-align: right;
		height: 56px;
		font-family: Ubuntu;
}
#subscribe a{
	background: url(../img/misc/subscribe.png) no-repeat;
	width: 90px;
	float: left;
	color: #fff;
	padding: 7px 30px 0px 5px;
	height: 56px;
	text-decoration: none;
}
#subscribe a:hover{
	background: url(../img/misc/subscribe-over.png) no-repeat;
	text-decoration: none;
}
.SEQCMA-logo-pos{
	width: 127px;
	float: left;
	margin:0px 0 0px 10px;
	padding:10px 0px 0 0;
}

#LHS-panel .SEQCMA-logo-pos a.donate-now-button{
	background: url(../img/misc/donate-button.png) no-repeat;
	color: #fff;
	width: 125px;
	display: block;
	padding: 5px 0 10px 12px;
	text-decoration: none;
	font-size: 16px;
}

#content a.landcare-home-button{
		background: #00AEEF;
		padding: 4px 8px;
		color: #fff;
		float: left;
}
#content a.landcare-home-button:hover{
		background: #006B33;
		color: #fff;
		text-decoration: none;
}

#content .big-blue-button{
	width: 222px;
	float: right;
	margin:0 0 10px 20px;
	text-align: center;

}
#content .big-blue-button a{
	background: #00AEEF;
	width:222px;
	float: right;
	padding:10px;
	clear: both;
	font-size: 15px;
	line-height: 1;
	color: #fff;
	text-transform: uppercase

}

#content .gallery-right{
	float: right;
	margin: 0 0 10px 10px;
}


#content .gallery-right table.photogalleryTable td {
    margin: 0 10px 10px 0;
    width:240px;
    height: 190px;
    overflow: hidden;
    float: left;
    padding: 0;
}
#content .gallery-right table.photogalleryTable td img{

}
#content .gallery-right td.photogalleryNavigation{
	display: none;
}











#content .big-blue-button a:hover{
	background: #006B33;
	color: #fff;
	text-decoration: none;
}
#supporters{
	width: 127px;
	float: left;
	background: url(../img/misc/supporters-logo-bg.png) no-repeat;
	height:105px;
	margin:10px 0 0px 10px;
/* 	padding:10px 0px 0 0; */
	display: inline;
}
#supporters h3{
	font-size: 9px;
	padding-left:12px;
	margin-bottom: 4px;
}
#dSlideshow{
	width:116px;
	padding:0 0 0 3px;

}

#RHS-panel{
	width: 825px;
	float: left;
}
#header{
	width:825px;
	float: left;
	overflow: hidden;
}
#carousel{
	width:612px;
	height: 225px;
	float: left;
}
#carousel .login{
	padding: 12px 0 10px 0;
	width: 612px;
	text-align: right;
}
#carousel ul{
	margin: 0;
	padding: 0;
}
#carousel .login a{
	text-decoration: none;
	color: #302E24;
	font-weight: medium;
	background: url(../img/misc/nav-arrow.png) no-repeat 35px 5px;
	padding: 0 15px 0 0;
	font-size: 12px;
	font-weight: bold;

}
#carousel .login a:hover{
	text-decoration: none;
	color: #302E24;
	background: url(../img/misc/nav-arrow-over-green.png) no-repeat 35px 5px;

}

#carousel .carousel-go{
	width:612px;
	height: 212px;
	position: relative;
	z-index: 84;
	overflow: hidden;
}

#carousel .carousel-go ul li{
float: left;
list-style: none;
	height: 212px;

}

.next{
	position: absolute;
	z-index: 5000;
	cursor: pointer;
	top:75px;
	left:573px;
}
.previous {
position: absolute;
	z-index: 5000;
	cursor: pointer;
	top:75px;
	left:13px;
}

div.form div.item, div.webform div.item {
    padding: 4px;
}

#call-to-action{
	width: 213px;
	height: 225px;
	background: url(../img/misc/call-to-action-fern.png) no-repeat;
	float: left;
	font-family:Ubuntu, sans-serif;

}

#call-to-action .call-to-action-button{
	float: right;
	margin: 60px 0 0 0;
}
#call-to-action .call-to-action-button a{
	background: url(../img/misc/call-to-action-button.png) no-repeat;
	width: 151px;
	height: 30px;
	float: right;
	margin:0 0 10px 0;
	text-decoration: none;
	font-size: 17px;
	text-align: right;
	padding:10px 30px 0 0;
	color: #fff;
	}
	#call-to-action .call-to-action-button a.community-toolkit{

	font-size: 16px;
	padding:12px 30px 0 0;

	}
#call-to-action .call-to-action-button a:hover{
	background: url(../img/misc/call-to-action-button-over.png) no-repeat;
	}
#content{
	background: #fff;
	width:825px;
	float: left;
/* 	overflow:auto; */
/* 	padding-bottom: 50px; */
	color:#312e25;
/* 	position: relative;  */
	z-index: 85;
	font-size: 13px;


	}

#content h2{
	color: #006B33;
	font-size: 19px;
	font-family: Ubuntu, sans-serif;
	font-weight: 500;
	clear: both;

}

#content #words h2{
	color: #006B33;
	font-size: 19px;
	font-family: Ubuntu, sans-serif;
	font-weight: 500;
	clear: none;

}

#content hr{
	clear: left;
	margin: 10px 0 10px 0;
	color: #C2B59B;
background-color: #C2B59B;
height: 1px;
border:none;

}
#content h3{
	color:#006B33;
	font-size: 15px;
	clear: left;
	padding:0 0 4px 0;

}
#content h4{
	font-size: 13px;
	padding:0;
	margin:0;
	clear: left;
}


#content h5{
	font-size: 13px;
	padding:0;
	margin:0;
}

#content p{
	padding:0 0 8px 0;
	margin:0;
}

#content p.literature-container{
clear:left;
	display: block;
	    padding: 0;
}
#content p.literature-container span.icon, #content p.literature-container span.name {
    margin: 0 10px 0 5px;
}

#content p.literature-container span.icon {
    margin: 0 3px 0 0;
    float: left;
    width: 16px;
}

#content p.literature-container span.name {

}


#content a{
	color:#006B33;
text-decoration: none;
}
#content a:hover{
	color:#006B33;
	text-decoration: underline;
}
#content ul, #content ol{
	margin:0px 0 8px 25px;
}
#content li{
	padding:0 0 4px 0;
}

#content iframe{
	margin:0 5px 5px 0;
}

/*
#content .social-user iframe{
	position: absolute;
	z-index: 100;
}
*/

#content p img{
	float: right;
	padding:0 0 15px 10px;
	clear: both;
}
#content p.literature-container img{
	padding: 0 0 4px 0;
}
#content #index-words p img{
	padding: 0 0 0 10px;
}

#content ul li p img{
	float: none;
	padding: 0;
	clear: none;
}
#content a.flipbook {
	padding: 0;
}
#content a.flipbook{
	background: url(../img/template/flip-book-3.png) no-repeat;
	padding: 0 0 0 24px
}
#content h2 img{
	float: right;
	clear: both;
	padding: 0 0 15px 10px;
}
#content .webapp-footer{
	clear: both;

}
#content .lfw-toolkit p img{
	clear: right;
}
#content .lfw-toolkit h4{
	clear: none;
}
#content .description-icon {
	float: left;
	margin: 0 5px 1px 0;
}

#index-words{
	width: 566px;
	float: left;
	padding:15px;
	margin:16px 0px 10px 16px;
	background: #F2EBE2;
}
#video-playlist{
	width:275px;
	float: left;
/* 	margin: 8px 0 0 0; */
	padding:0 10px;
	background: none;
}
#video-playlist h3{
	border-bottom: 1px solid #C2B59B;
    color: #006B33;
    font-size: 17px;
    margin: 0 0 8px;
    padding: 0 0 5px;
    width: 275px;
    font-family: Ubuntu;
}
#video-scroller{
	width:275px;
	float: left;
	overflow: auto;


}

#video-scroller #video-container{
	width:2320px;
	float: left;
}

#content #video-scroller #video-container iframe{
	padding: 0 10px 0 0;
	float: left;
	z-index: 1;
	margin: 0;
}
#content #video-scroller #video-container iframe:last-child{
	padding: 0;
}
#words{
	width:765px;
	float: left;
		background: #F2EBE2;
	margin:0px 0px 36px 16px;
	padding: 15px 15px 35px 15px;
	min-height:480px;

  height:auto !important;

  height:480px;
  position:relative;


}

#photos{
	float: right;
	width:200px;
	padding:0 0 0 20px;
	clear: both;
}
#photos img, #photos-landing img{
	margin:0 0px 5px 0px;
}

#photos-landing img{
	width:240px;
	}

#photos-landing{
	float: right;
	width:240px;
	padding:0 0 10px 20px;
	clear: both;
	background:#F2EBE2;
}

#photos p{
	font-style: italic;
	width:190px;
	padding:2px 5px 4px 5px;
	font-size: 11px;
}
#photos-landing p{
	font-style: italic;
		width:230px;
	padding:2px 5px 4px 5px;
		font-size: 11px;
}

#photos-large{
	width: 350px;
	padding:0 0 0 20px;
	float: right;
}
#photos-large p{
	font-style: italic;
		width:340px;
	padding:4px 5px 0 5px;
		font-size: 11px;
}

#content .our-programs{
	padding:10px;
	margin:0 10px 10px 0;
	border:1px solid #E7F3FD;
	background: #fff;
	height:210px;
	min-height: 210px;
	  height:auto !important;
	  width:355px;

}
#content .our-programs .our-programs-photos{
		width:125px;
		float: left;
		padding:0 10px 0 0;

}
#content .our-programs .our-programs-text{
		width:220px;
		float: left;
		line-height: 1.4;
		font-size:12px;
}

#content .program-return{
	margin: 10px 0;
	clear: left;

}
#content .hilite-box, #content .hilite-box-three{
	border: 1px solid #A89891;
	background: none repeat scroll 0 0 #E7F3FD;
	padding:10px;
	width: 745px;

}
#content .hilite-box-three{
	margin: 0 0 8px 0;
	display: block;
	clear: both;
}
#content .hilite-box-two{
	border: 1px solid #A89891;
	background: none repeat scroll 0 0 #E7F3FD;
	padding:10px;
	width: 480px;
	float: left;

}


#content .case-studies-two{
	border: 1px solid #A89891;
	background: none repeat scroll 0 0 #E7F3FD;
	padding:10px;
	margin:20px 0 10px 0;

	width: 480px;
	float: left;
	min-height: 100px;
	  height:auto !important;
	  float: left;

}

#content .case-studies{
	border: 1px solid #A89891;
	background: none repeat scroll 0 0 #E7F3FD;
	padding:10px;
	margin:20px 0 10px 0;
	width: 745px;
	min-height: 50px;
	  height:auto !important;
	  float: left;

}

#content .case-studies .case-studies-photos, #content .case-studies-two .case-studies-photos{
	float:left;
	width: 100px;

}
#content .case-studies .case-smaller img, #content .case-studies-two .case-studies-photos img, #content .case-studies .case-studies-photos img {
	width: 100%;
}
#content .case-studies-two .case-studies-text {
	padding:0 0 0 10px;
	float:left;
	width:360px;
}
#content .case-studies .case-studies-text{
	padding:0 0 0 10px;
	float:left;
	width:635px;
}

#content table.case-study{
margin-bottom: 10px;
border-collapse:collapse;
background: #FFF;
}
#content table.case-study td{
padding: 6px 10px;
}
#content table.case-study th,#content table.case-study td, #content table.case-study{
border:1px solid #302E24;

}
#content .zebra{
background:#F2EBE2;
}
#content table.case-study th{
	background: #8E877B;
	padding:4px 10px 14px 10px;

}

/*staff*/
#content .our-staff{
	padding:0 0 10px 0px;
	margin:0 0px 10px 0;
	border-bottom:1px solid #C2B59B;
	width:765px;
	float: left;

}
#content .our-staff .our-staff-photos{
		width:70px;
		float: left;
		margin:0 10px 0 0;

}
#content .our-staff .our-staff-photos img{
		width:100%;

}
#content .our-staff .our-staff-text{
		width: 685px;
		float: left;
}
/*

Custom coloured box

*/

#content .custom-box{
	width: 220px;
	float: right;
	padding: 10px;
	margin: 0 0 10px 10px;
	clear: both;
	font-weight: normal;
	color: #fff;
}
#content .custom-box h3{
	color: #fff;
}
#content .custom-box a{
	color: #F2EBE2;
	text-decoration: underline;
}
#content .custom-box a:hover{
	color: #F2EBE2;
	text-decoration: none;
}
.custom-grey{background: #8E877B}
.custom-blue{background: #00aeef}
.custom-green{background:#006b33}


/*Definition box*/
#content .definition-box{
	width:220px;
	float: right;
	margin:0 0 10px 10px;
	padding:10px;
	background: #8E877B;
		border:1px solid #C2B59B;
		color: #fff;
		clear: both;
		font-weight: normal;


}


#content .definition-box a{
	color: #F2EBE2;
	text-decoration: underline;
}
#content .definition-box a:hover{
	color: #F2EBE2;
	text-decoration: none;
}
#content .definition-box h3{
	color: #fff;
}
#content .definition-box p.caption{
	font-size: 10px;
	margin:3px 0 0 0;

	}
/*Calendar of events*/


#content table.module-calendar tr.day-of-week td {
    background: none repeat scroll 0 0 #D7D7D7;
    color: #000000;
    font-size: 12px;
    font-weight: bold;
    height: 18px;
    text-align: center;
    vertical-align: middle;
}
#content table.module-calendar td {
    background: #FFFFFF;
    border: 1px solid #D7D7D7;
    font-size: 11px;
    height: 80px;
    overflow: hidden;
    padding: 0;
    vertical-align: top;
}
#content table.module-calendar td.last-month {
    background: none repeat scroll 0 0 #EEEEEE;
}


#content table.module-calendar td.next-month {
    background: #EEEEEE;
}

#content table.module-calendar ul{
	margin: 0px;
		padding:0;



}
#content table.module-calendar ul li{
	list-style: none;
	margin:0;
	padding:0 8px 4px 8px;
}


/*Our Partners*/

#content .our-partners{
	padding:0 0 10px 0px;
	margin:0 0px 10px 0;
	border-bottom:1px solid #C2B59B;
	width:765px;
	float: left;
}

#content ul.our-partners-landscape{
	list-style: none;
	margin: 0 0 20px 0;
	width: 745px;
	padding: 10px;
	float: left;
	background: #fff;
}
#content ul.our-partners-landscape li{
	list-style: none;
	margin: 0;
	padding: 0 21px 21px 0;
	display: inline-table;
	width: 100px;
}

#content ul.our-partners-landscape li img{

	width: 100%;
}

#content .our-partners .our-partners-logo, #content ul.our-partners-landscape li.our-partners-logo{
		width:125px;
		float: left;
		padding:4px;
		margin:0 10px 0 0;

  text-align: center;
  background: #fff;


}
#content .our-partners .our-partners-text{
		float: left;
		width: 622px;
}











#content .format-different p img{
	padding:0 0 8px 8px;
	float:right;
}

/*media centre look*/
#content dl.media-centre {
    margin: 0 0 10px 0;
   	border-bottom:1px solid #C2B59B;
   	float: left;
   	width: 100%;
   	padding:0 0 10px 0;

}
#content dl.media-centre dt {
    clear: left;
    float: left;
    font-weight: normal;
    text-align: left;
    text-align: center;
}
#content dl.media-centre dt a {
	background:#00AEEF;
	padding:8px 10px;
	color: #fff;
	margin:0 20px 0 0;
	text-transform: uppercase;
	width: 140px;
	float: left;
	text-decoration: none;
	font-size: 12px;
}
#content dl.media-centre dt a:hover {
	background:#00853F;

	color: #fff;
	text-decoration: none;
}
#content dl.media-centre dd {
    margin: 0 0 0 0px;
    width:505px;
    float: left;
    padding: 8px 0 0 0;

}
/*landing page*/

#content dl, #content dl.landing, #content dl.landing-no-photo {
    margin: 0 0 10px 0;
   	float: left;
   	width: 100%;
   	padding:0 0 10px 0;
   	border-bottom:1px solid #C2B59B;


}
#content dl.horse{
	border: none;
	padding: 0;
	margin: 0 0 10px 0;
}
#content dl.landing dt {
    clear: left;
    float: left;
    font-weight: normal;
    text-align: left;
    text-align: center;
    width:100px;
    height: 100px;
    background: #fff;
    margin:0 10px 0 0;
}
#content dl.horse dt {
    clear: left;
    float: left;
    font-weight: normal;
    text-align: left;
    width:175px;
    margin:0 10px 0 0;
}

#content dl.landing dd {
    margin: 0 0 0 0px;
    width:505px;
    float: left;
    padding: 0px 0 0 0;

}
#content dl.horse dd {
    margin: 0 0 0 0px;
    width:305px;
    float: left;
    padding: 0px 0 0 0;

}
#content dl.landing-no-photo dd {
    margin: 0 0 0 0px;
    width:100%;
    float: left;
    padding: 0px 0 0 0;

}
/*FAQs*/

.faq{
   	border-bottom:1px solid #C2B59B;
	padding:0 0 10px 0;
	margin: 0 0 10px 0;
}
.faq-answer{
margin-top:5px;
}

.faq-answer p, .faq-answer ul, .faq-answer ol, .faq-answer{
		color:#312e25;
	font-size:13px;
	font-weight: normal;


}

/*Media page content*/


#inner-page-info{
	float: left;
	width:825px;
}
#page-name-crumbs{
	float: left;
	width: 586px;
		margin:16px 10px 0px 16px;

}
#page-name-crumbs #crumbs{
	margin:0 0 25px 0px;
	float: left;
	width:566px;
		color: #726658;
			font-size: 11px;


}




#page-name-crumbs #crumbs a{
	color: #726658;
	font-size: 11px;
	text-decoration: none;
}
#page-name-crumbs #crumbs a:hover{
	color: #726658;
	text-decoration: underline;
}

#content ul.inner-links{
	margin-left: 90px;
}

#words .social-user{
	float: left;
	width:566px;
	position:absolute;
	bottom:5px;
}

#words .social-user .fb_iframe_widget{
	float: left;
	width:100px;
	z-index: 999;
}

#words .	-description {
	margin:0 0 40px 0;
}


#RHS-find-out-more {
	margin:8px 13px 0px 14px;
	width:186px;
	float: left;
}
#common-search-social{
	float: left;
	margin:8px 13px 8px 14px;

}



#social{
	width:186px;
	float: left;
	margin:0 0 8px 0;
}
#content #social ul{margin-left: 21px;}
#social ul li{
	list-style: none;
	float:left;
	padding:0 4px 0 0;
}
#site-search{
	width: 186px;
	float: left;
	margin: 0 0 15px 0;
}
.search-box {
    padding: 0px;
}
#site-search input.search-input{
		background: #E3F6FD;
		border: none;
		color: #00AEEF;
		font-size: 14px;
		font-weight: bold;
		padding: 8px 12px 8px 7px;
		width:142px;
		float: left;
}
#site-search input#submit{
		border: none;
		font-size: 15px;
		font-weight: bold;
		padding: 6px 4px 6px 4px;
		width: 25px;
		background: url(../img/misc/search.png) no-repeat #E3F6FD 0 6px;
		float: left;
}
.campaign, #Latest-news, #Quick-links{
margin:0 0 15px 0;
float: left;
width: 170px;
padding:8px;
font-size: 11px;
}

.campaign h3, #Latest-news h3, #Quick-links h3{
margin:0 0 10px 0;
width: 170px;
padding:0 0 8px 0;
border-bottom: solid 1px #C2B59B;
font-size: 16px;
color: #006B33;
font-family: Ubuntu;
}
#Quick-links ul{
	list-style: none;
	margin:0;
	padding: 0;
}
#Latest-news .latest-news-quicklinks{
	float: left;
	width:100%;

}

#Latest-news .latest-news-quicklinks a, #Latest-news .latest-news-quicklinks a.read-latest{
	background: url(../img/misc/nav-arrow.png) no-repeat 0px 3px;
	padding: 0 0 10px 10px;
	text-decoration: none;
	color:#302E24;
	display: block;
}

a.read-latest{
	font-weight: bold;}



.latest-news-quicklinks a:hover, #Quick-links a:hover, a.read-latest:hover{

	background: url(../img/misc/nav-arrow-over-green.png) no-repeat 0px 3px;
	}


.campaign, #Latest-news{
	background: #EAE1D0;
}
#Quick-links,.side-panel-button a{
	background-color: #F2EBE2;
}
#content .side-panel-button a{
	background-image: url(../img/template/event-calendar.png);
	background-repeat: no-repeat;
	background-position: 125px 10px;
	padding: 8px 70px 8px 18px;
	float: left;
	width: 99px;
	font-weight: bold;
	font-size: 15px;
}
#content .side-panel-button a:hover{
	text-decoration: none;
}
.quick{min-height: 190px;
height:auto !important;
height: 234px; }
#Quick-links form.enquire-search {
		margin:0 0 10px 0;
		float: left;
}
#Quick-links li{
	padding:0 0 2px 0;
	width: 100%;
	float: left;
}
#Quick-links li a{
	background: url(../img/misc/nav-arrow.png) no-repeat 0px 3px;
	padding: 0 0 8px 10px;
	text-decoration: none;
	color:#302E24;
	float: left;

}


#Quick-links form.enquire-search .keyword{
		width:105px;
		margin:0 5px 0 0;
		float: left;


}


/*Enquire project seach box*/



#content form.enquire-search .enquire-button{
	border: none;
	background: #006B33;
	padding:1px 6px 2px 6px;
	cursor: pointer;
	color: #fff;
}









#news-nav{
	width: 764px;
float: left;

}

#content #news-nav ul{
/* 	width: 764px; */
	float: left;
	list-style-type:none;
	margin:0 0 20px 0px;
	padding: 0;


}

#news-nav ul li {
	margin:0;
	padding:0;
	float:left;
	display:block;
	position:relative;
}

#news-nav ul li a{
	padding:4px 8px;
	background: #00AEEF;
	margin:0 8px 0 0;
	text-decoration: none;
	color: #fff;
	font-size: 13px;
}


#news-nav ul li.make-me-green a{
		background: #006B33;

}
#news-nav ul li.make-me-green a:hover{
		background: #00AEEF;

}

#news-nav ul li a:hover{
	background: #006B33;
	text-decoration: none;
	color: #fff;

}
#news-nav ul li.selected a{
	background: #006B33;
}

#news-nav li.headlink ul {
	background:none;
	display:none;
	position:absolute;
	width:150px;
	left:0;
	top:21px;
	z-index: 400;

}

#news-nav li.headlink ul li.blank {
	background:none;
	width:150px;
	height:15px;
}

#news-nav li.headlink ul li a{
	width:150px;
	background:#827F74;
		padding:4px 8px;
		border-bottom:1px solid #999893;
float: left;
}
#news-nav li.headlink ul li a:hover{
		background: #302E24;

float: left;
}

#news-nav li.headlink:hover ul {
	display:block;
	z-index: 400;
}





#footer {
	background:#302E24;
	padding:0;
	/*sticky footer*/
/* 	position: relative; */
/* 	height: 296px; */
	clear:both;
	text-align: center;
/* 	margin:-296 0 0 0; */
	padding:0 20px;
	position: relative;
	z-index: 85;

}
#footer a{
	color:#827F74;
	font-size: 10px;
}
.centreFooter{
width: 980px;
	margin-left: auto;
	margin-right: auto;

}

#footer ul {
	width: 900px;
	float: left;
	list-style-type:none;
	/*margin:0 0 0 90px;*/

}

#footer ul li {
	margin:0;
	padding:0;
	float:left;
}

#linear ul {
	padding:10px 0 0 10px;
	width:890px;

}

#footer #linear ul li a {
	padding:7px 82px 5px 0px;
	text-decoration:none;
	display:block;
}
#footer #linear ul li.last a {
	padding:7px 0px 5px 0px;
	text-decoration:none;
	display:block;
}

#footer #linear ul li a:hover {
	text-decoration:none;
}
#footer #main-nav ul{
	padding:0;
	padding:20px 0 20px 10px;
	}
#footer #main-nav ul li{
	padding:0;
	text-decoration:none;
	float: left;
	margin:0 5px 0 0;
	}
	#footer #main-nav ul li.last{display: none;}
#footer #main-nav ul li.footer-first{
	display: none;
	}
#footer #main-nav ul li ul{
	display: block;
	float: none;
	width:110px;
	margin:0px;
	padding: 0;


}

#footer #main-nav ul li a{
	text-decoration:none;
	float: left;
	width: 90px;
	text-align: left;
	font-weight: bold;
	padding:0 8px 0 0;
}
#footer #main-nav ul li.last a{
	float: left;
	width: 50px;
}
#footer #main-nav ul li ul li a{

	font-weight: normal;
}

#footer #main-nav ul li ul li ul{

display: none;}

.footer-image {width: 50px; float: right; padding: 10px 0;}
.footer-image img{width: 100%;margin-bottom: 8px;}
#content #region-map-rollover{
	width:765px;
	float: left;
	padding: 0 0 20px 0; /* wrong?? */
	min-height:410px;
  height:auto !important;
  height:410px;

}

#content #region-map-rollover #region-maps{
	width: 228px;
	float: left;
	padding:0;
	position: relative;
}
#content #region-map-rollover #region-maps ul{
margin-left: 0px;
padding: 0;
	list-style: none}
#content #region-map-rollover #region-maps li{
	float: left;
	position: absolute;
	list-style: none
}
#content #region-map-rollover #region-content{
	width: 500px;;
	padding:0;
	margin:0 0 0 15px;
	position: relative;
	float: left;
	height:300px;
}
#content #region-map-rollover #region-content div{
	position: absolute;
}

#gold-coast-content, #bremer-content, #lockyer-content, #logan-content, #lower-brisbane-content, #mid-brisbane-content, #moreton-bay-content, #noosa-content, #pine-river-content, #pumicestone-content, #redlands-content, #stanley-content, #upper-brisbane-content{
	display: none;
}
#maroochy-content{
	display: none;
}
#gold-coast-map, #bremer-map, #lockyer-map, #logan-map, #lower-brisbane-map, #maroochy-map, #mid-brisbane-map, #moreton-bay-map, #noosa-map, #pine-river-map, #pumicestone-map, #redlands-map, #stanley-map, #upper-brisbane-map{
	display: none;
}
#content #region-content div.map-words{
	width:280px;
	padding:10px 10px 10px 0px;
	float: left;
	position: relative;
}
#content #region-content div.map-photo{
	position: relative;
	width:200px;
	float: left;
	left: 300px;

}
#intro{
	padding:10px 10px 10px 0px;	float: left;
	width: 480px;
}


#content .GIS-mapping{
	width: 765px;
	float: left;
	border-bottom:1px solid #C2B59B;
	padding:0 0 10px 0;
	margin: 0 0 10px 0;
}
#content .GIS-thumb{
	width: 220px;
	height: 100px;
	float: left;
	padding: 0 20px 8px 0;
}
#content .GIS-blurb{
	width: 520px;
	float: left;
}
.thumb-container,
.thumb-inner,
.thumb-img {
	border: 0;
	display: block;
	display: inline-block;
	height: 100%;
	margin: 0;
	overflow: hidden;
	padding: 0;
	position: relative;
	width: 100%;

}

#screenshot{
	position:absolute;
	border:1px solid #ccc;
	background:#333;
	padding:5px;
	display:none;
	color:#fff;
	}

#content #donateNow {
    color: #3B2314;
    float: left;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 540px;
}
#content #donateNowBG {
   /* background: url("/img/misc/donatebg.png") repeat-x scroll 0 0 transparent;
    border: 1px solid #A89891;*/
    height: 228px;
 margin: 0 0 10px 100px;
     width: 540px;
}

#content #donateNowBG h3 {
    font-size: 14px;
}

#content  #oneOffLeft {
    background: url("/img/misc/testbg.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 160px;
    margin-left: 35px;
    margin-top: 15px;
    padding-top: 10px;
    width: 217px;
}
#content #midDonate {
    color: #00853F;
    float: left;
    font-weight: bold;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 80px;
}
#content  #oneOffRight {
    background: url("/img/misc/testbg.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 160px;
    margin-top: 15px;
    padding-top: 10px;
    width: 217px;
}

#content .shop-main {
    margin-top: 0px;
}

#content .shop-main ul {
    margin: 0;
    padding: 0;
}
#content .shop-main ul li.price {
   display: none;
}
#content p#donate-icons img {
    float: right;
    padding-left: 10px;
}
#content .board-members-login, #content .SEQCMA-board-login,#content .Finance{
	width: 350px;
	float: left;
	padding: 10px;
	height: 252px;
}
#content .board-members-login {
	background: #C2B59B;
	margin: 0 10px 10px 0;

}
#content .board-members-login h3, #content .SEQCMA-board-login h3,#content .Finance h3{
	margin: 0;
}

/*
#content .Finance{
	display: none;
}
*/

#content .Finance {
	background: #B9D6C7;
	margin: 0 0 10px 0;

}

#content .SEQCMA-board-login{
	background: #E7F3FD;
	margin: 0 0 10px 0;
	}
#content ul.restoration-framework{
	list-style: none;
	margin: 0 0 20px 0;
	padding: 0;
	width: 100%;
	float: left

}

#content ul.restoration-framework li{
	width: 220px;
	float: left;
	padding: 10px;
	margin:0 10px 0 0;
	background: none repeat scroll 0 0 #E7F3FD;
    border: 1px solid #A89891;
	min-height:170px;
	height:auto !important;
	height:170px;
}
#content .goBack{
	clear: both;
}
#content a.lfw{
	color: #fff;
	font-size: 20px;
	width: 153px;
	height: 88px;
	float: left;
	padding: 35px 20px 0 65px;
	text-align: center;
	margin: 0 0 10px;
}
#content a.lfw:hover{
	text-decoration: none;
}
#content a.landcare,#content a.what-is, #content a.management{

}
#content a.landcare{
	background: url(../img/lfw/find-landcare.png) no-repeat;
}
#content a.what-is{
	background: url(../img/lfw/what-is.png) no-repeat
}
#content a.management{
	background:url(../img/lfw/management.png) no-repeat;
}
#content a.insurance{
	background: url(../img/lfw/insurance.png)no-repeat;
}
#content a.health{
	background:url(../img/lfw/health.png) no-repeat;
}
#content a.funding{
	background:url(../img/lfw/funding.png) no-repeat;
}
#content a.starting{
	background:url(../img/lfw/starting.png) no-repeat;
}
#content a.attracting{
	background:url(../img/lfw/volunteers.png) no-repeat;
	padding-top:25px;
	padding-bottom: 10px;
}
#content a.exercising{
	background:url(../img/lfw/leadership.png) no-repeat;
}
#content .flood-button{
background: url(../img/buttons/flood-info-button.png) no-repeat;
width: 280px;
	margin: 0 0 0px 280px;
	text-transform: uppercase;
	color: #fff;
	padding: 3px 0;
	height: 24px;
}
#content .flood-button span{
	float: left;
	padding: 0px 10px;
}
#content .flood-button a{
padding:1px 0 0 15px;
color: #fff;
font-size: 10px;
float: left;
}
.home-container{
	width: 612px;
	float: left;
}

.feed-facebook{
/* 	width:566px; */
	float: left;
/* 	margin: 0px 0 0 16px; */
	margin-right: 22px;
}

#content .feed-facebook h3{
/*
	background: url(../img/social/social-facebook.png) no-repeat;
	padding: 0px 0 5px 30px;
*/
	margin: 0 0 5px;
	font-size: 17px;
}

#content ul.feedEkList{
	list-style-type: none;
	margin-left:0;
	height: 146px;
	overflow: hidden;
	padding-left: 0;
}
#content ul.feedEkList li{
	padding: 0 0 8px;
	margin: 0 0 8px;
/* 	height: 30px; */
	border-bottom: 1px solid #e6e7e8;
}

.span-half{width: 48%;float: left;}

#content .social-media-feeds {
	width: 596px;
	float: left;
	margin: 0 16px;
}
#content .social-media-feeds .var-narrow .timeline-header{display: none;}

#content .horses{
	width: 100%;
	float: left;
	margin: 2px 0 10px 0;
}
#content .horses .horse-photo{
	float: left;
	width: 90px;
	margin: 0 10px 0 0;
}

#content .nrm-right{
	float: right;
	width: 240px;
	clear: both;
}
#content .nrm-right a.nrm-button{
	width: 240px;
	float: left;
	height: 110px;
	background: url(../img/template/NRM-feedback-button.jpg) no-repeat 0 0;

}
#content .nrm-right a.nrm-button:hover{
	width: 240px;
	float: left;
	height: 110px;
	background: url(../img/template/NRM-feedback-button.jpg) no-repeat -250px 0;

}

body #content .horses .horse-photo img{
width: 100%;
}
#content .horses .horse-text{
	float: left;
	width: 641px;
}

#caption-slider{
	width: 765px;
	float: left;
}
.blued-box{
	background: none repeat scroll 0 0 #E7F3FD;
    border: 1px solid #A89891;
    float: left;
    margin: 20px 0 10px;
    padding: 10px;
    width: 745px;
}

#content .catching-up h4{
	padding: 0 0 8px 0;
}

.beforeafter {width:700px; height:700px;}
#content .quick-enquiry{
	display: none;
}
#content .horse-button,#content .horse-button a{
	cursor: pointer;
}
#content .horse-button a{
	background:url(../img/template/faq-icon.png) #006B33 no-repeat 725px center;
	display: block;
	padding: 12px;
	color: #fff;
	text-align: left;
	margin: 0 0 10px 0;
	text-decoration: none;
	width: 741px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		-webkit-border-radius: 5px;
}





/* Related story */

#content .related-story{display: none; margin-top: 10px;}
#content .related-story h3{
	margin: 0;
}
#content .related-story .related-story-text{width: 100%;float: left;}
#content .related-story .related-story-text #photos-landing{
	display: none;
}
#content .related-story .media{
	width: 22%;
	float: left;
	margin-right: 3%;
	overflow: hidden;
	border: none;

	min-height: 300px;
	height:auto !important;
	height: 300px;
}
#content .related-story .media .news-photo{
	margin-bottom: 6px;

}
#content .related-0, #content .story-0,#content .with-photo-0,#content .with-photo-, .related-1 #caption-slider{display: none;}
#content .related-1, #content .story-1,#content .with-photo-1{display: block;}

#content .related-story .media{
	width: 22%;
	float: left;
	margin-right: 3%;
}

/* Media with photos */
#content .media{
	margin:0 0 10px 0;
	padding:0 0 4px 0;
	border-bottom: solid 1px #C2B59B;
	float:left;
	width: 100%;
}
#content .has-photo- .media-text,#content .has-photo-0 .media-text{
	width: 100%;
}
#content .has-photo-1 .media-text{
	width: 600px;
}

#content .media p.date{
	padding:0px;
	margin:8px 0 0 0;
	font-size: 12px;
	}

#content .media .media-photo{
	width: 150px;
	float: left;
	margin:0 15px 0 0;
}
#content .media .media-text{
	float: left;
}
/*

video slider

*/
#video-slideshow{width: 575px; margin:0 auto !important;background:url(../img/template/ajax-colour-loader.gif) no-repeat center center #f2ebe2 !important;}
#video-slideshow.flexslider{background:none !important;}
#video-slideshow.flexslider{-moz-box-shadow:    0px 0px 0px 0px #ccc;
-webkit-box-shadow: 0px 0px 0px 0px #ccc;
box-shadow:         0px 0px 0px 0px #ccc; border:none;}

#content #thumbnails{background:url(../img/template/ajax-loader.gif) no-repeat center center #fff !important;}
#content #thumbnails.flexslider{/* height:200px; */margin: 0 0 20px 0;-moz-box-shadow:    0px 0px 0px 0px #ccc;
-webkit-box-shadow: 0px 0px 0px 0px #ccc;
box-shadow:         0px 0px 0px 0px #ccc; border: 4px solid #fff;-moz-border-radius: 0;
-webkit-border-radius: 0;
border-radius: 0; /* future proofing */
-khtml-border-radius: 0; /* for old Konqueror browsers */}
#content #thumbnails.flexslider .caption{padding: 4px 3px 0 3px;}
#content #thumbnails ul.slides li {margin: 0 10px 0 0;padding: 0;}
#content #thumbnails ul.slides li:hover, #content #thumbnails ul.slides li{
	cursor: pointer !important;
}
#content #thumbnails ul, #content #video-slideshow ul{margin: 0;}

#content #thumbnails .flex-direction-nav a {top:40%;}
#content #thumbnails .flex-direction-nav .flex-prev {left:10px;}
#content #thumbnails .flex-direction-nav .flex-next{right:10px;}
#content #thumbnails .flex-direction-nav a{opacity: 1;}
#content #thumbnails .flexslider:hover .flex-prev { opacity: 1; left: 10px; }
#content #thumbnails .flexslider:hover .flex-next { opacity: 1; right: 10px; }
#content #thumbnails .flex-viewport { -webkit-transition: none; -moz-transition: none; -o-transition: none; transition: none; }




.span1, .span2, .span3, .span4, .span5, .span6, .span7, .span8, .span9, .span10, .span11, .span12,#content ul.services {
    float:left;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;

}
.col{
  margin-left: 2.3%;
}
#content ul.serv-col{
  margin-left: 2.3% !important;
}


.col:first-child {
  margin-left:0;
}

#content ul.services{width: 100%;margin: 0;padding: 0;list-style: none;}
ul.services li{ border-bottom: 1px solid #8e877b; margin-bottom: 10px;padding-bottom: 10px;float: left;margin-left: 2.3%;min-height: 175px; 
height:auto !important; 
height: 175px; }
ul.services li:first-child{margin-left: 0;}

ul.services li:nth-child(2n+3){margin-left: 0;}

ul.services li img{width: 100%;}
.line{border-bottom:1px solid #8e877b;margin-bottom: 10px; padding-bottom: 10px;}
.span1{width: 6.225%;}
.span2{width: 14.75%;}
.span3{width: 23.275%;}
.span4{width: 31.8%;}
.span5{width: 40.325%;}
.span6,#content ul.services li{width: 48.85%;}
.span7{width: 57.375%;}
.span8{width: 65.9%;}
.span9{width: 74.425%;}
.span10{width: 82.95%;}
.span11{width: 91.475%;}
.span12{width: 100%;margin-left: 0;}


.show-1{display: block}
.show-0,.show-{display: none}

.hide-0,.hide-{display:block}
.hide-1{display: none;}
#news-nav.large-menu{margin:20px 0;  }
#news-nav.large-menu  ul li a{display:inline-block !important;font-size: 12px; text-align: center !important; vertical-align: middle;}
#news-nav.large-menu ul li:last-child a{
	margin:0 !important;
	}
#words ul.horse-management{margin: 0 0 0 20px;padding:0;width: 461px;float: right;}
#words ul.horse-management li{list-style: none;background-image:url(../img/Healthy-Horses/info-graphic.png);background-repeat: no-repeat;margin-left:0; border-top:1px solid #8e877b;height:70px;padding:25px 0 10px 100px;}
#words ul.horse-management li.health{background-position: 0 10px;}
#words ul.horse-management li.money{background-position: 0 -93px;}
#words ul.horse-management li.clean{background-position: 0 -196px;}
#words ul.horse-management li.neighbours{background-position: 0 -299px;}
#words ul.horse-management li.value{background-position: 0 -402px;}
#words img.rnd-image{-moz-border-radius:150px;-webkit-border-radius:150px;border-radius: 150px; /* future proofing */-khtml-border-radius: 150px; /* for old Konqueror browsers */margin-top: 15px;}

#content #words ul.horse-resource,#content #words ul.horse-resource ul{list-style: none;}
#content #words ul.horse-resource{margin-left: 0;padding-left: 5px;}
#content #words ul.horse-resource > li{border-bottom: 1px solid #000000; padding-bottom: 8px; margin-bottom: 8px;padding-left: 20px}
#content #words ul.horse-resource > li:first-child{padding-left: 0;}
#content #words ul.horse-resource li ul{border-bottom: none;}
#content #words ul.horse-resource li:before{font-family: "FontAwesome";margin: 0 5px 0 -15px;color: #00aeef; }
#content #words ul.horse-resource > li.fa-email:before{content: "\f0e0";}
#content #words ul.horse-resource li.fa-pdf{background: url(/CatalystImages/Literature/pdf.png) no-repeat; padding-left: 25px;}
#content #words ul.horse-resource > li.fa-website:before{content: "\f08e";}

#content #words .horse-shop{border-bottom: 1px solid #000;padding-bottom: 8px;margin-bottom: 8px;}
#content #words .horse-shop .date{font-size: 11px;margin: 0;padding: 0;}
/* #content #thumbnails .flex-direction-nav{display: none;} */
/*

Sticky footer

*/


html, body {height: 100%;}
#containMe {min-height: 100%;}
#RHS-panel  {overflow:auto;	padding-bottom: 310px;}
#footer {position: relative; margin-top: -310px; /* negative value of footer height */	height: 310px;	clear:both;}


#disableForm { display: none; }
img.mobile { display: none;}


/* Blog */
.blog-box{background-color: #ffffff;padding: 15px;  -webkit-box-sizing: border-box;  -moz-box-sizing: border-box;  box-sizing: border-box;}
.blog-image{margin-bottom: 15px;}
.blog-box .blog-image img{width: 100%;}
#content .BlogTagCloud{margin-top: 8px;}
#content .BlogTagCloud a{background: #006b33;padding: 4px 8px;line-height:1;display: inline-block;color: #ffffff;font-size: 11px;margin-bottom: 4px;-moz-border-radius: 10px 10px 10px 10px;
-webkit-border-radius: 10px 10px 10px 10px;
border-radius: 10px 10px 10px 10px; /* future proofing */
-khtml-border-radius: 10px 10px 10px 10px; /* for old Konqueror browsers */}
#content a.blue-btn{font-size: 15px;}
#content a.blue-btn,input.blue-btn{
	background-color: #29abe2;
    color: #fff;
    display: block;
    
    text-decoration: none;
    text-transform: uppercase;
    margin-bottom: 15px;
}
#content a.blue-btn:hover, input.blue-btn:hover{
	background-color: #006b33;
	}
#content a.blue-btn-format, input.blue-btn-format{
	text-align: center;
	padding: 15px 0;
	}
input.blue-btn-format{border:none;padding-left: 15px;padding-right: 15px;}

#content a.subscribe-blog{
	background: #29abe2 url("../img/template/rss-button.png") no-repeat scroll 5px center;

    padding: 4px 4px 4px 45px;

}


.campaignMonitor{padding: 10px 8px;width:150px;}


#subForm p label,#subForm p input{display: inline-block;}
#subForm div.CM-input label.labeled{width: 70px;}
#subForm div{padding-bottom: 10px;}
#subForm div.CM-input input,#subForm div.CM-input label{display: inline-block;}
#subForm div input{padding: 5px 10px;}
#subForm button{background-color: #29abe2;border:none;padding: 15px;color: #ffffff;}
#subForm button:hover{background-color: #006b33;cursor: pointer;}
table.webform td #recaptcha_area table td {
	line-height:1;
}